Jump to content

Unable to install Paint.NET v3.5.11 and Paint.NET v.4.0.3


Recommended Posts

Hi there Alex - not a good idea to put your email address on a public forum ;) .

 

As to your troubles, you need Service Pack 1.

 

Please read this thread for information: http://forums.getpaint.net/index.php?/topic/29329-launcher-fails-then-reports-that-i-need-win7-sp1-or-higher/

 

Good Luck :)

30b8T8B.gif

How I made Jennifer & Halle in Paint.net

My Gallery | My Deviant Art

"Rescuing one animal may not change the world, but for that animal their world is changed forever!" anon.

 
Link to comment
Share on other sites

Sorry Pixey - AlexHang says he has Vista.

Pdn 4 cannot be installed and a link to safe download of Pdn 3.5.11 is, sadly, not allowed on the forum.

 

AlexHang - search the net and Virus scan everything you download - good luck.

(or buy and install a new operating system).

 

Red ochre Plugin pack.............. Diabolical Drawings ................Real Paintings

 

PdnForumSig2.jpg

Link to comment
Share on other sites

 

 

(or buy and install a new operating system).

 

Upgrading to windows 8 and pdn 4 at the same time would make me jump off a bridge.   :)

 

                                                              http://forums.getpaint.net/index.php?/topic/21233-skullbonz-art-gallery

Link to comment
Share on other sites

It looks like Alex has tried to install both versions. The second thumbnail shows 3.5.11.

@Alex: how does the installation of 3.5.11 fail? Do you get an error message?

Link to comment
Share on other sites

It looks like Alex has tried to install both versions. The second thumbnail shows 3.5.11.

@Alex: how does the installation of 3.5.11 fail? Do you get an error message? 

 

I mistakenly uninstalled 3.5.11
 Now unable to reinstall 
After Removing Previous version there was an error while installing paint.NET. (1603)

post-137713-0-86505400-1410941384_thumb.

post-137713-0-25845400-1410941392_thumb.

Edited by AlexHang
Link to comment
Share on other sites

The 1603 error is known. Find a possible solution in this thread: http://forums.getpaint.net/index.php?/topic/692-install-update-or-uninstall-trouble-read-this/ (post #8).

Link to comment
Share on other sites

Please let us know if that solution works.

Link to comment
Share on other sites

  • 2 weeks later...

I have Windows Vista SP 2. I tried to find other posts about it. I think the rules say no new posts about it, so I hope posting on an existing is ok. Can the program be installed on Vista SP 2? I tried and received errors...... I know...I need to upgrade, but I am on a very limited income and upgrade is not an option for me right now. Hope my post isn't a violation of the rules?

Link to comment
Share on other sites

paint.net 4 will not work with Vista.  You'll need to find a copy of 3.5.11 elsewhere on the Internet.

Link to comment
Share on other sites

  • 3 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...